CRYPTO_SHASH_DIGESTS(9)

NAME
crypto_shash_digestsize - obtain message digest size

SYNOPSIS

unsigned int crypto_shash_digestsize(struct crypto_shash * tfm);

ARGUMENTS

tfm
    cipher handle

DESCRIPTION

The size for the message digest created by the message digest cipher referenced with the cipher handle is returned.

RETURN

digest size of cipher

AUTHORS

Stephan Mueller <smueller@chronox.de>
    Author.

Marek Vasut <marek@denx.de>
    Author.

COPYRIGHT